```sql
INSERT INTO public."Parameter"(
	id, code, name, default_value, date_creation, date_modification, id_groupe_parameter, id_type_parameter, category)
	VALUES ('ckgk80omzewn80744zdelxT26', '0501', 'Utiliser la matrice des responsabilités', 'false', NOW(), NOW(), (SELECT id FROM public."Parameter_groupe" WHERE code='TODO'), (SELECT id FROM public."Parameter_Type" WHERE code='BOOLEAN'), 'GROUPEMENT');
```